a.link {
  cursor: pointer;
}
a.link:hover {
  text-decoration: underline;
}

.mfp-close {
  line-height: normal;
  color: black;
}

.c-hero__headline {
  font-size: 5.2rem;
}

.c-example__video {
  max-width: 500px;
}


.c-example__video::before,
.c-example__video::after,
.c-seminar__video::before,
.c-seminar__video::after {
  display: none;
}

.c-seminar__date {
  font-size: 1.5rem;
}

.c-seminar__name {
  line-height: 2.2rem;
}

.c-seminar__details {
  min-height: 85px;
}

.c-dictionary__term {
  cursor: pointer;
}

.c-newsletterForm__input {
  padding-right: 2rem;
}


.homepage__quickthree {
  margin-top: 5rem; }
  @media (max-width: 575.98px) {
    .homepage__quickthree {
      margin-top: 3rem; } }

.homepage__quickthree-border {
  border-bottom: 1px solid #e1e0e0; }

.c-quickthree {
  margin-top: 2.7rem;
  margin-bottom: 4.7rem; }
  @media (max-width: 575.98px) {
    .c-quickthree {
      margin-top: 2rem;
      margin-bottom: 4rem; } }

.c-quickthree__item {
  margin-right: 25px;
}
      
.c-quickthree__item select {
  height: 53px;
  line-height: 53px;
  border-radius: 8px;
  font-size: 1.3rem;
  padding-left: 2rem;
  padding-right: 2rem;
  border: 1px solid #080808;
  box-shadow: none;
}

.c-quickthree__question {
  margin-bottom: 1.8rem;
  font-size: 1.7rem;
  line-height: 2rem;
  font-weight: 500;
}

.c-quickthree__answers {
  font-size: 1.5rem;
  line-height: 1.75rem;
  margin-bottom: 2rem;  
}

.c-quickthree__answers .c-quickthree__answeritem {
  margin-bottom: 1rem;
}

.c-quickthree__answers .c-quickthree__answeritem label {
  padding-left: 10px;
}

.c-quickthree__answers .c-quickthree__answeritem.true label {
  color: #31dc8e;
  font-weight: bold;
}      

.c-quickthree__answers .c-quickthree__answeritem.false label {
  color: #ff0000;
}      
